<!DOCTYPE html>
<html lang="en">
  <head>
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="WOW-master/dist/wow.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="fp/jquery.fullPage.css">
    <link rel="stylesheet" href="fontawesome-free-5.0.12/web-fonts-with-css/css/fontawesome-all.min.css">
    <script src="fp/vendors/scrolloverflow.min.js"></script>
    <script src="fp/jquery.fullPage.js"></script>
    <script src="js/fpinit.js"></script>
    <link rel="stylesheet" href="css/main.css">
    <link rel="yandex-tableau-widget" href="manifest.json">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" href="img/irma.png" type="image/x-icon">
    <link rel="stylesheet" href="css/animate.css">
    <script src="script.js"></script>
    <title>ИрМа</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-md navbar-light fixed-bottom nav-margin">
      <div class="container-fluid">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar">
          <div class="btn btn-bars"><i class="fas fa-bars fa-2x"></i></div>
        </button><a class="navbar-brand" href="#!"><img src="img/irma.svg" width="47" height="47" alt=""></a>
        <div class="collapse navbar-collapse" id="navbar">
          <ul class="navbar-nav mr-auto mt-2 mt-md-0">
            <li class="nav-item active" data-menuanchor="main1"><a class="nav-link" href="#main1">Главная</a></li>
            <li class="nav-item" data-menuanchor="info1"><a class="nav-link" href="#info1">О нас</a></li>
            <li class="nav-item" data-menuanchor="job1"><a class="nav-link" href="#job1">Услуги</a></li>
            <li class="nav-item" data-menuanchor="contacts1"><a class="nav-link" href="#contacts1">Контакты</a></li>
            <li class="nav-item" data-menuanchor="map1"><a class="nav-link" href="#map1">Карта</a></li>
          </ul>
        </div>
      </div>
    </nav>
    <div id="fullpage">
      <div class="section" id="main" data-anchor="main1">
        <div class="container text-light">
          <div class="row">
            <div class="col-12 col-md-7 my-3"><img class="w-100 align-middle" src="img/irma.svg" alt=""></div>
            <div class="col-12 col-md-5">
              <div class="row">
                <div class="col-12 scale__container--js my-2">
                  <p class="scale--js">ТИПОГРАФИЯ "ИрМа"</p>
                </div>
                <div class="col-12 scale__container--js my-2 text-danger">
                  <p class="scale--js">В ЧЕЛНАХ</p>
                </div>
                <div class="col-12 scale__container--js my-2">
                  <p class="scale--js">ДЕШЕГО</p>
                </div>
                <div class="col-12 scale__container--js my-2"><a class="scale--js" href="tel:+79272416654">+7 927-241-66-54</a></div>
                <div class="col-12 scale__container--js my-2"><a class="scale--js" href="tel:+79372998524">+7 937-299-85-24</a></div>
                <div class="col my-2">
                  <div class="row">
                    <div class="col-12 col-md-6">
                      <div class="row">
                        <div class="col-6 my-4">
                          <div class="circle center-block"><a class="icon" href="https://vk.com/irma_tipografia">
                              <div class="fab icon fa-4x fa-vk"></div></a></div>
                        </div>
                        <div class="col-6 my-4">
                          <div class="circle center-block"><a class="icon" href="https://plus.google.com">
                              <div class="fab icon fa-4x fa-instagram"></div></a></div>
                        </div>
                      </div>
                    </div>
                    <div class="col-12 col-md-6">
                      <div class="row">
                        <div class="col-6 my-4">
                          <div class="circle center-block"><a class="icon" href="https://www.facebook.com">
                              <div class="fab icon fa-4x fa-telegram-plane"></div></a></div>
                        </div>
                        <div class="col-6 my-4">
                          <div class="circle center-block"><a class="icon" href="https://twitter.com">
                              <div class="fab icon fa-4x fa-viber"></div></a></div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="section text-light text-center" id="info" data-anchor="info1">
        <div class="slide">
          <div class="container">
            <h1>Полиграфия</h1>
            <h4>визитки, листовки рекламные, буклеты</h4>
          </div>
        </div>
        <div class="slide">
          <div class="container">
            <h1>Ризография</h1>
            <h4>тиражирование листовок, бланки</h4>
          </div>
        </div>
        <div class="slide">
          <div class="container">
            <h1>Плоттерная резка</h1>
            <h4>наклейки на заднее стекло авто</h4>
          </div>
        </div>
        <div class="slide">
          <div class="container">
            <h1>Печать широкого формата</h1>
            <h4>банеры, наклейки, печать на пленке</h4>
          </div>
        </div>
        <div class="slide">
          <div class="container">
            <h1>Наружная реклама</h1>
            <h4>офисные таблички, таблички на дверь, указатели, стенды</h4>
          </div>
        </div>
        <div class="slide">
          <div class="container">
            <h1>Дизайн</h1>
            <h4>верстка</h4>
          </div>
        </div>
      </div>
      <div class="section" id="job" data-anchor="job1"> 
        <div class="container text-light">
          <h1 class="wow slideInLeft" data-wow-duration="1s" data-wow-delay="0s">О нас</h1>
          <h5 class="wow slideInRight" data-wow-duration="1s" data-wow-delay="0s">Eсли сейчас Вы читаете эти строки, значит, есть необходимость сделать заказ на печать полиграфической продукции. И, чтобы определиться с выбором, Вы изучаете информацию, анализируете все предложения в этой области. Выбрать из множества типографий одну - нелегко. Типография "ИрМа"— типография в Набережных Челнах, известная и популярная среди клиентов. С теми же, кто обратился к нам впервые, мы рады познакомиться и рассказать о себе подробнее. Сотрудничая с типографией "ИрМа", Вы сможете значительно сэкономить денежные средства и при этом максимально эффективно использовать все её возможности. Для начала определимся с целью. Вам нужны визитки? Небольшой тираж и как можно скорее? Это задача для цифровой полиграфии. Системы цифровой полноцветной печати последнего поколения не требуют долгой предпечатной подготовки. Вы приносите макет в электронном виде и буквально сразу получаете необходимый тираж. Никаких волнений насчёт наличия подходящей бумаги, её плотности или фактуры. Просто выберите понравившуюся. Можно напечатать пробный экземпляр, оценить подготовку макета, внести необходимые корректировки и вот уже ваши визитки готовы. Быстро, совсем не дорого и очень удобно. И кстати, касается это не только визиток. Цифровая печать прекрасно подходит для листовок, буклетов, карманных календариков, флаеров, объявлений, стикеров и много другого.</h5>
        </div>
      </div>
      <div class="section" id="contacts" data-anchor="contacts1">
        <div class="container center text-light">
          <div class="row">
            <div class="row">
              <form class="container input-group"><input type="hidden" name="project_name" value="Site Name">
<input type="hidden" name="admin_email" value="yapoctb@gmail.com">
<input type="hidden" name="form_subject" value="Form Subject">
                <div class="col-12">
                  <h1>СВЯЖИТЕСЬ С НАМИ</h1>
                </div>
                <div class="col-12">
                  <div class="row">
                    <div class="col-12 col-md-6">
                      <div class="form-group">
                        <input class="form-control" type="text" name="name" placeholder="Имя*">
                      </div>
                      <div class="form-group">
                        <input class="form-control" type="email" name="email" placeholder="Почта*">
                      </div>
                      <div class="form-group">
                        <input class="form-control" type="text" name="tel" placeholder="Телефон*">
                      </div>
                    </div>
                    <div class="col-12 col-md-6 form-group">
                      <textarea class="form-control h100" name="send" cols="30" placeholder="Сообщение"></textarea>
                    </div>
                  </div>
                </div>
                <div class="col-12">
                  <div class="form-group">
                    <button class="btn btn-block btn-outline-light text-center btn-lg">Отправить</button>
                  </div>
                  <h5>423802, г. Набережные Челны, пр-кт. им Мусы Джалиля 51, (ГЭС 9/2) "КАМСНАБ", цокольный этаж, офис 13.</h5>
                  <p>2018 © irma.ru - Типография "ИрМа"</p>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
      <div class="section fp-auto-height" id="map" data-anchor="map1"><iframe src="https://yandex.ru/map-widget/v1/?um=constructor%3Aed1b280d9e6a61d28fda30f3cb42ee3c6de3ac30191e6b42679717513c378fe5&amp;source=constructor" width="100%" height="400px"  frameborder="0"></iframe></div>
    </div>
  </body>
</html>